.grid-container {
   display: grid;
   /* grid-auto-flow: column; */
   /* grid-auto-columns: auto; */

   /* grid-template-columns: max-content 2fr 1fr; */
   /* grid-template-columns: minmax(max-content, 1fr) 2fr 1fr; */
   /* grid-template-rows: 200px 200px; */
   grid-template-rows: repeat(2, minmax(100px, auto));

   grid-auto-flow: row;
   grid-auto-rows: 50px 150px;

   grid-template-areas:
      "item1 item1 item2 ."
      "item4 item5 item5 item3";

   justify-content: start;
   justify-items: end;
   align-content: start;
   align-items: end;

   height: 900px;
   width: 100%;

   gap: 10px 20px;
   row-gap: 10px;
   column-gap: 20px;
}
/* .header-nav-menu-item-link */
.grid-element:nth-child(1) {
   grid-area: item1;
}
.grid-element:nth-child(2) {
   grid-area: item2;
}
.grid-element:nth-child(3) {
   grid-area: item3;
}
.grid-element:nth-child(4) {
   grid-area: item4;
}
.grid-element:nth-child(5) {
   grid-area: item5;
}

.grid-element {
   font-size: 30px;
   font-weight: bold;

   display: flex;
   justify-content: center;
   align-items: center;

   background-color: #b6b1d6;
   border: 1px solid #000;
}
